Computer Security
[EN] securityvulns.ru no-pyccku


Multiple AlsaPlayer security vulnerabilities
Published:10.08.2006
Source:
SecurityVulns ID:6476
Type:remote
Threat Level:
5/10
Description:Multiple buffer overflows.
Affected:ALSA : AlsaPlayer 0.99
Original documentdocumentLuigi Auriemma, Multiple buffer-overflows in AlsaPlayer 0.99.76 (10.08.2006)
Files:Exploits Multiple buffer-overflows in AlsaPlayer 0.99.76

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod